* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}


.sp_photo {
  display: none;
}

p {
  font-size: 1.8rem;
}

img {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
p {
  margin: 0;
  padding: 0;
}

:root {
  --colorA: #333;
  /* 黒色 */
  /* 白色 */
  --colorC: ;
  /* サイトのメインカラー */
  --colorD: ;
  /* サイトのサブカラー */
  --colorE: #14047C;
  /* サイトのアクセントカラー */
  --padding-main: 2.4rem;
}


.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

/*その他と主な共通部分は省略*/

a.btn-flat {
  overflow: hidden;

  padding: 1.5rem 6rem;

  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn-flat span {
  position: relative;
  z-index: 1;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: calc(-100% + 10px);

  width: 100%;
  height: 100%;

  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);

  background: #ff5722;
}

a.btn-flat:after {
  position: absolute;
  top: 0;
  right: calc(-100% + 10px);

  width: 100%;
  height: 100%;

  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(0) translateY(0);
  transform: translateX(0) translateY(0);

  background: #ff5722;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(50%) translateY(0);
  transform: translateX(50%) translateY(0);
}

a.btn-flat:hover:after {
  -webkit-transform: translateX(-50%) translateY(0);
  transform: translateX(-50%) translateY(0);
}



/* トップビジュアル  */





#header {
  /*headerを全画面で見せる*/
  width: 100%;
  /* height: 100vh; */
  position: relative;

}

#header:before {
  /*headerの疑似要素に背景画像を指定*/
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  /* background-image: url(images/Anti\ War.jpg); */
  background-size: cover;

}


#nav_header_content {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  /* background-color: #fff; */
  padding: 0px 40px;
  /* border-bottom: 1px solid #ededed; */
  box-sizing: border-box;
  overflow: hidden;
  z-index: 1000;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: white;
}


#video-area {
  position: relative;
  width: 100%;
  height: 100vh;
}

#video-area img {
  width: 100%;
  /* filter: brightness(60%); */
  /* height: 100vh; */
}

main {
  position: relative;
}

#nav_header_content .title-link {
  /* float: left; */
  /* display: block; */
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#nav_header_content .title {
  width: 90px;
  height: 80px;
  background-image: url(images/data3.PNG);
  background-repeat: no-repeat;
  background-size: 90px 80px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin: 0;
}

#nav_header_content #menu {
  float: right;
  margin: 0;
}

#nav_header_content #menu .item {
  display: inline-block;
  padding-left: 24px;
  font-size: 1.1rem;
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#nav_header_content #menu .item .a_header_content {
  color: white;
  color: black;
  padding: 5px 10px;

}

.a_header_content span {
  font-weight: 900;
  font-size: 16px;
  color: black;
}

#menu-toggle-btn {
  display: none;
  position: absolute;
  top: 21px;
  right: 20px;
  width: 24px;
  height: 15px;
  cursor: pointer;
}

#menu-toggle-btn {
  cursor: pointer;
}



#menu-toggle-btn span {
  top: 7px;
  position: absolute;
  display: inline-block;
  left: 0;
  height: 1px;
  width: 24px;
  background: #bfbfbf;
}



#menu li a {
  /*背景色の基点とするためrelativeを指定*/
  position: relative;
  /*アニメーションの指定*/
  transition: all .7s;
}

#menu li a::after {

  content: '';
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: 0;
  left: 10%;
  /*線の形状*/
  width: 80%;
  height: 2px;
  background: white;
  /*アニメーションの指定*/
  transition: all .3s;
  transform: scale(0, 1);
  /*X方向0、Y方向1*/
  transform-origin: left top;
  /*左上基点*/
}

/*現在地とhoverの設定*/
/* #menu li.item a::after, */
#menu li a:hover::after {
  transform: scale(1, 1);
  /*X方向にスケール拡大*/
}


.a_header_content span:hover {
  color: gray;
  /*テキストを最前面へ*/
  z-index: 1;
}


/* ヘッダー終了 */




.openbtn1 {
  display: none;
}

#g-nav {
  display: none;
}

/* スマホ版のヘッダー */

/*========= ナビゲーションのためのCSS ===============*/

@media (max-width: 768px) {


  .sp_photo {
    display: block;
  }

  .pc_photo {
    display: none;
  }

  #header {
    /* height: 70vh; */
    /* background-image: url(images/名称未設定-11_アートボード\ 1.png); */
    background-size: cover;
    background-position: center;
  }

  #header:before {
    height: 70vh;
  }

  #video-area {
    position: relative;
    width: 100%;
    height: 70vh;
  }

  #video-area img {
    width: 100%;
    /* filter: brightness(60%); */
    /* height: 70vh; */
  }


  .topFvCopy {
    position: absolute;
    left: 10px;
    bottom: 98px;
    z-index: 10;
    line-height: 1.02;
    padding: 0 20px;
  }

  .split-word.bgextend {
    font-size: 102px;
    font-size: 9.0vw;
    letter-spacing: -0.16em;
    font-weight: 600;
    position: relative;
    left: -4px;
    top: 7px;
    line-height: 40px;
    color: white;
  }

  .bgappearTrigger {
    display: none;
  }

  /* #video-area {
        display: none;
    } */


  .header_content {
    display: none;
  }

  #nav_header_content {
    display: none;
  }

  .openbtn1 {
    display: block;
  }


  .mobileheader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* background-color: #fff; */
    padding: 10px 10px;
    height: 60px;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 1000;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background-color: black; */
    /* background-color: #00000026; */
    background: white;
  }


  .topgazo {
    position: fixed;
    z-index: 999;
    top: 10px;
    /* background:white; */
  }

  #g-nav {
    display: block;
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: 0;
    right: -120%;
    width: 100%;
    height: 100vh;
    /*ナビの高さ*/
    background: var(--colorE);
    ;
    /*動き*/
    transition: all 0.6s;

  }

  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    right: 0;
  }

  /*ナビゲーションの縦スクロール*/
  #g-nav.panelactive #g-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  /*ナビゲーション*/
  #g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
  }

  /*リストのレイアウト設定*/

  #g-nav li {
    list-style: none;
    text-align: center;
    margin: 10px;
  }

  #g-nav li a {
    color: white;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    font-size: 1.8rem;
  }

  /*========= ボタンのためのCSS ===============*/
  .openbtn1 {
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50%;
  }

  /*×に変化*/
  .openbtn1 span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: black;
    width: 45%;
  }

  .openbtn1 span:nth-of-type(1) {
    top: 15px;
  }

  .openbtn1 span:nth-of-type(2) {
    top: 23px;
  }

  .openbtn1 span:nth-of-type(3) {
    top: 31px;
  }

  .openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }

  .openbtn1.active span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn1.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }


  .topgazo h1 {
    width: 55px;
    height: 45px;
    background-image: url(images/data3.PNG);
    background-repeat: no-repeat;
    background-size: 55px 45px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    margin: 0;
  }



  /* スマホ版のヘッダー終了 */

}















/* トップビジュアル終了 */

hr {
  text-align: center;
  width: 100px;
  border: 2px solid white;
}

.main_top_title {
  padding-left: 10vw;
  padding-top: 8vw;
  padding-bottom: 5vw;
}

.main_top_title h2 {
  font-size: 5.5rem;
}

.main_top_title_hr {
  width: 100px;
  border: 2px solid var(--colorE);
  margin: 0;
}


.top_main_1 {
  background-color: var(--colorE);
  padding: 5vw 15vw;

}

.top_main_text h3 {
  text-align: center;
  color: white;
  font-size: 3.5rem;
  border-top: 4px solid white;
  padding-top: 30px;

}

.top_main_text h2 {
  text-align: center;
  color: white;
  font-size: 3.5rem;
  padding-bottom: 15px;
}

.top_main_text p {
  text-align: center;
  color: white;
  font-size: 1.8rem;
  padding-top: 30px;
  line-height: 35px;
}


.top_main_1 {
  margin-bottom: 56px;
}


.business-cmn-sec.reverse-sec .business-cmn-sec__in {
  justify-content: flex-end;
}

.business-cmn-sec__in {
  display: flex;
  position: relative;
}

.business-cmn-sec .main-box {
  background-color: #1f3135;
  width: calc(50% + 120px);
}

.business-cmn-sec.reverse-sec .main-box__in,
.business-cmn-sec.normal-sec .main-box__in {
  color: #fff;
}


.business-cmn-sec .main-box__ttl {
  padding: 34px 48px 32px;
  letter-spacing: 0.1em;
}


.main-box__ttl__jp {

  font-weight: 700;
  line-height: 1.3;
  font-size: 4.2rem;
  border-left: 8px solid white;
  padding: 1px 0 0 16px;
}

.business-cmn-sec .main-box .catch {
  line-height: 1.5;
  font-size: 2.8rem;
  font-weight: 700;
  background-color: rgba(255, 255, 255, 0.15);
  padding: 32px 48px;
}

.business-cmn-sec .main-box .txt-block__txt {
  padding: 32px 48px;
  line-height: 1.7;
  font-size: 1.8rem;
}

.sec-telecom.business-cmn-sec .img-box {
  background-image: url(images/210ok.jpg);
}


.business-cmn-sec.reverse-sec .img-box {
  left: 0;
}

.business-cmn-sec .img-box {
  position: absolute;
  top: 0;
  height: 100%;
  width: calc(50% - 120px);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.business-cmn-sec+.business-cmn-sec {
  margin-top: 56px;
}

.sec-cable.business-cmn-sec .img-box {
  background-image: url(images/103.jpg);
  background-position: center top;
}



.sec-ele.business-cmn-sec .img-box {
  background-image: url(images/208ok.jpg);
}

.sec-mobile.business-cmn-sec .img-box {
  background-image: url(images/photo3.jpg);
}

.sec-telecom.business-cmn-sec .companyimg {
  background-image: url(images/102.jpg);
}

.business-cmn-sec.normal-sec .img-box {
  right: 0;
}


.top_btn {
  padding: 32px 48px;
  position: relative;
}




/* タイル式 */

.tile.business-cmn-sec .main-box {
  background-color: var(--colorE);
  width: calc(50% - 120px);
  padding-bottom: 20px;
}

.tile.business-cmn-sec .img-box {
  position: absolute;
  top: 0;
  height: 100%;
  width: calc(50% + 120px);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}



.tile.business-cmn-sec .main-box__ttl {
  padding: 0px 48px 32px;
}

.top_btn button {
  padding: 20px 70px 20px 20px;
  background-color: white;
}

.top_btn p {
  position: absolute;
  top: 31%;
  left: 67%;
  color: black;
  font-size: 18px;
}






.main_block_top {
  display: flex;
  align-items: center;
}

.blackbg {
  display: flex;
  align-items: center;
}

.bluebg {
  display: flex;
  align-items: center;
}

.service_block {
  display: flex;
  align-items: center;
}

.main_block_title_1 {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.main_block_title_1 h2 {
  padding-right: 10px;
  color: white;
  font-size: 4.2rem;
  margin: 0;
}

.main_block_title p {
  color: white;
  font-size: 1.8rem;
}

.main_block_title_1 p {
  color: white;
  font-size: 1.8rem;
}

.main_block_top {
  padding: 5vw 5vw;
  background-image: url(images/pang-yuhao-OPwYu6nhWFc-unsplash.jpg);
  background-size: cover;
  background-position: center;
}

.blackbg {
  padding: 5vw 5vw;
  background-color: #1f3135;
}

.bluebg {
  padding: 5vw 5vw;
  background: linear-gradient(90deg, rgba(9, 172, 232, 1) 0%, rgba(9, 172, 232, 1) 45%, rgba(255, 255, 255, 1) 100%);
}

.service_block {
  padding: 5vw 5vw;
  background-image: url(images/AdobeStock_376676972.jpg);
  background-size: cover;
  background-position: center;

}

.main_block_btn {
  position: relative;
  margin-left: auto;
  margin-right: 30px;
}

.main_block_btn p {
  position: absolute;
  top: 31%;
  left: 79%;
  color: black;
  font-size: 18px;
}


.main_block_btn button {
  background-color: white;
  padding: 20px 70px 20px 20px;
  border: 1px solid #00000057;
}





@media screen and (max-width: 767px) {

  .br_pc {
    display: none;
  }

  .business-cmn-sec.reverse-sec .business-cmn-sec__in,
  .business-cmn-sec.normal-sec .business-cmn-sec__in {
    justify-content: flex-start;
  }

  .tile.business-cmn-sec.reverse-sec .business-cmn-sec__in,
  .business-cmn-sec.normal-sec .business-cmn-sec__in {
    justify-content: flex-start;
  }

  .business-cmn-sec__in {
    flex-direction: column-reverse;
  }

  .business-cmn-sec .main-box {
    width: 100%;
  }

  .tile.business-cmn-sec .main-box {
    width: 100%;
  }

  .business-cmn-sec .main-box__in {
    width: 100%;
  }

  .tile.business-cmn-sec .main-box__in {
    width: 100%;
  }

  .business-cmn-sec .main-box__ttl {
    padding: 24px;
  }

  .business-cmn-sec .main-box__ttl__jp {
    font-size: 2.4rem;
  }

  .business-cmn-sec .main-box .catch {
    padding: 24px;
    font-size: 2.2rem;
  }

  .business-cmn-sec .main-box .txt-block__txt {
    padding: 24px;
    font-size: 1.4rem;
  }

  .business-cmn-sec .img-box {
    position: static;
    top: 0;
    height: 42vw;
    width: 100%;
  }

  .tile.business-cmn-sec .img-box {
    position: static;
    top: 0;
    height: 42vw;
    width: 100%;
  }

  .top_main_text p {
    line-height: 25px;
  }

  .tile.business-cmn-sec .img-box {
    display: none;
  }


  .tile.business-cmn-sec .main-box__ttl {
    padding: 32px 48px 32px;
  }

  .top_btn {
    padding: 32px 24px;
  }


  .blackbg {
    display: block;
  }

  .main_block_btn p {
    left: 140px;
  }

  .main_block_btn {
    margin-top: 24px;
  }

  .business-cmn-sec+.business-cmn-sec {
    margin: 0;
  }

  .top_main_1 {
    margin-bottom: 0px;
  }

  .top_main_1 {
    padding: 15vw;
  }

  .top_main_text h3 {
    border-top: 2px solid white;
  }

  hr {
    border: 1px solid white;
  }

  .main_top_title h2 {
    font-size: 3.5rem;
  }

  .main_top_title {
    padding-left: 5vw;
  }
}








/* タイル式 */


/* ここから下に書いていく */

html {
  font-size: 62.5%;
}

html.big {
  font-size: 75%;
}

html.small {
  font-size: 54.6875%;
}


/* タブレットのフォントサイズ（ルート） */

@media screen and (max-width: 1023px) {
  html {
    font-size: 54.6875%;
  }
}


/* スマホのフォントサイズ（ルート） */

@media screen and (max-width: 479px) {
  html {
    font-size: 50%;
  }
}


/* タブレット以上サイズで電話ボタンリンクを非活性状態にする */

@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}



body {
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.l-max {
  width: 100%;
}

.l-mainColumn {
  width: calc(70% - (var(--padding-main) * 2));
}

.l-subColumn {
  width: calc(30% - (var(--padding-main) * 2));
}

.l-mainHeader {
  width: 100%;
}

.l-mainFooter {
  width: 100%;
}

.theme-widthA {
  width: 100%;
  margin: auto;
}

.theme-widthB {
  width: 100%;
  max-width: 1410px;
  margin: auto;
  padding-left: var(--padding-main);
  padding-right: var(--padding-main);
}

.theme-widthC {
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding-left: var(--padding-main);
  padding-right: var(--padding-main);
}

.theme-boxshadowA {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}

.theme-colorA {
  color: var(--colorA);
}

.theme-colorB {
  color: var(--colorB);
}

.theme-colorC {
  color: var(--colorC);
}

.theme-bgA {
  background-color: var(--colorA);
}

.theme-bgB {
  background-color: var(--colorB);
}

.theme-bgC {
  background-color: var(--colorC);
}

.theme-bgD {
  background-color: var(--colorD);
}

.theme-bgE {
  background-color: var(--colorE);
}

.theme-mtXS {
  margin-top: 1.2rem;
}

.theme-mtS {
  margin-top: 2.4rem;
}

.theme-mtM {
  margin-top: 4.8rem;
}

.theme-mtL {
  margin-top: 9.6rem;
}

.theme-mtXL {
  margin-top: 12.0rem;
}



/* プライバシーポリシー */

.privacy_top {
  width: 100%;
  padding: 0 12vw;
}

.privacy_main {
  padding: 7vw 5vw;
  background-color: #F7F7F7;
}

.privacy_block h4 {
  font-size: 2.8rem;
  margin-bottom: 20px;
  margin-top: 30px;
  display: inline-block;
  border-bottom: 2px solid var(--colorE);
}

.privacy_step {
  padding-left: 20px;
}

.privacy_step_step {
  padding-left: 30px;
}

@media screen and (max-width: 768px) {

  .privacy_top {
    padding: 0 5vw;
  }

  .privacy_step {
    padding-left: 10px;
  }

  .privacy_step_step {
    padding-left: 20px;
  }

}










/* お問い合わせ */

li {
  list-style: none;
}

.footer-menu-ul {
  padding: 0;
  display: flex;
  justify-content: center;
}

.footer-menu-list {
  margin: 0 20px;
  font-size: 2.0rem;
  color: white;
}

a {
  text-decoration: none;
  color: white;
}

footer {
  padding-top: 100px;
  padding-bottom: 200px;
  background-color: var(--colorE);
}

.footer_p {
  margin: 0;
  text-align: center;
  font-size: 1.4rem;
  color: white;
}

.privacyclick {
  text-align: center;
  display: flex;
  margin: auto;
  justify-content: center;
  margin-top: 20px;
}



@media screen and (max-width: 768px) {
  .footer-menu-li {
    margin: 10px 0;
  }

  footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footer-menu-ul {
    display: block;
    margin-left: 30px;
  }

  .footer_p {
    text-align: left;
  }

  .footer-menu-list {
    margin: 0;
  }
}